services:
  dozzle:
    container_name: dozzle
    deploy:
      resources:
        limits:
          memory: 268435456b
    entrypoint:
    - /dozzle
    environment:
      PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
    image: amir20/dozzle:latest
    networks:
    - monitoring-net
    ports:
    - 9999:8080/tcp
    restart: unless-stopped
    volumes:
    - /var/run/docker.sock:/var/run/docker.sock:ro
    working_dir: /
